# Type Alias WidgetCoverType

type WidgetCoverType = {
content: WidgetCoverContent;
name: Cover;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetCover.ts:30

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetCoverContent

- Defined in jamespot-user-api/src/types/widgets/widgetCover.ts:33

### name

name: Cover

- Defined in jamespot-user-api/src/types/widgets/widgetCover.ts:31

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetCover.ts:32